

::selection {
	background: #95b1e7; /* Safari */
	}
::-moz-selection {
	background: #95b1e7; /* Firefox */
}


html, body {
	height: 100%;
    -webkit-text-size-adjust: 100%; /* Prevent font scaling in landscape while allowing user zoom */
}

body {
	margin: 0px;
	padding: 0px;
	text-align: center;
	width: 100%;
	height: 100%;
	background-color: #fff;
	font-weight: 300;
	color: #283134;
	font-size: 17px;
}

.wrapper {
	width: 1080px;
	height: auto;
	text-align: left;
	margin: 0px auto;
}
.wrapper--small {
	width: 680px;
}
b,strong {
	font-weight: bold;
}
i,em {
	font-style: italic;
}

.form-input {
	display: block;
	width: 100%;
	box-sizing: border-box;
	height: 50px;
	margin: 8px 0;
	padding: 6px 10px;
	background-color: #fff;
	border-radius: 0;
	border: 1px solid #ccc;
	font-weight: normal;
	color: #283134;
	font-size: 17px;
	outline: none;
	-webkit-appearance:none;
	transition: all 300ms ease;
}
.form-input--error {
	border: 2px solid rgba(196,57,65, 0.8);
}
textarea.form-input {
	height: auto;
	resize: none;
}

.button {
	position: relative;
	display: inline-block;
	width: auto;
	height: auto;
	min-width: 60px;
	margin: 4px 14px;
	padding: 11px;
	text-align: center;
	border-radius: 0;
	line-height: 28px !important;
	background: #CD3F3E;
	background-size: 103% 203%;
	background-position: left top;
	font-size: 16px !important;
	font-weight: 400 !important;
	color: #fff !important;
	text-decoration: none !important;
	border: none;
  	cursor: pointer;
  	-webkit-appearance:none;
	transition: all 300ms ease;
}
.button--menu {
	float: right;
	margin-top: 20px;
}
.button--dark {
	background: #3297A4;
}
.button:before,
.button:after {
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	left: -14px;
	width: 14px;
	background-image: url('../img/button-dark-left.svg');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	transition: all 300ms ease;
}
.button:after {
	left: auto;
	right: -14px;
	transform: scaleX(-1);
}
.button--dark:before,
.button--dark:after {
	background-image: url('../img/button-left.svg');
}
.button:hover {
	filter: brightness(120%);
}


[data-inviewport="slide-in"] {
	opacity: 0;
	transition: all 1000ms ease;
	position: relative;
	margin-top: 200px;
}
[data-inviewport="slide-in"].is-in-viewport { 
	opacity: 1;
	position: relative;
	margin-top: 0;
}




.label {
	position: relative;
	display: inline-block;
	width: auto;
	height: auto;
	min-width: 60px;
	margin: 4px 14px;
	padding: 6px;
	text-align: center;
	border-radius: 0;
	line-height: 28px !important;
	background: #C4E0E4;
	font-size: 15px;
	font-weight: 500;
	color: #283134;
	text-decoration: none !important;
	border: none;
  	cursor: default;
  	-webkit-appearance:none;
	transition: all 500ms ease;
}
.label:before,
.label:after {
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	left: -14px;
	width: 14px;
	background-image: url('../img/button-light-left.svg');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}
.label:after {
	left: auto;
	right: -14px;
	transform: scaleX(-1);
}
.label:hover {
	filter: brightness(80%);
}
.label img {
	width: 24px;
	margin-right: 8px;
	margin-bottom: 4px;
	vertical-align: bottom;
}




.toggle-switch {
    position: relative;
    display: inline-block;
    width: 50px;
    min-width: 50px;
    height: 24px;
}
.toggle-switch-input {
    opacity: 0;
    width: 0;
    height: 0;
}
.toggle-switch-input:checked + .toggle-switch-slider {
	background: #F2263F;
}
.toggle-switch-input:checked + .toggle-switch-slider:before {
	transform: translateX(26px);
}
.toggle-switch-slider {
    position: absolute;
    cursor: pointer;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background: #ccc;
    border-radius: 18px;
    transition: 300ms;
}
.toggle-switch-slider:before {
    position: absolute;
    content: "";
    height: 20px;
    width: 20px;
    top: 2px;
    left: 2px;
    border-radius: 50%;
    background: #fff;
    transition: 300ms;
}



.bg-twitter {
	background-color: #1da1f2;
}
.bg-facebook {
	background-color: #3b5998;
}
.bg-linkedin {
	background-color: #0077b5;
}
.bg-whatsapp {
	background-color: #128c7e;
}

.u-zoomOnHover {
	transition: all 300ms ease;
}
.u-zoomOnHover:hover {
	transform: scale(1.1);
}

.u-visible-on-focus {
    left: -1000px;
    overflow: hidden;
    position: absolute;
    text-align: left;
    top: -1000px;
    z-index: 1000;
}
.u-visible-on-focus:active,
.u-visible-on-focus:focus,
.u-visible-on-focus:hover {
    left: 20px;
    overflow: visible;
    top: 20px;
}

.u-anchor {
	position: absolute;
	margin-top: -90px;
}

.row--lgGutter {
	margin-left: -30px;
	margin-right: -30px;
}
.row--lgGutter .col,
.row--lgGutter .col-12 {
	padding-left: 30px;
	padding-right: 30px;
}

.row--xlGutter {
	margin-left: -40px;
	margin-right: -40px;
}
.row--xlGutter .col,
.row--xlGutter .col-12 {
	padding-left: 40px;
	padding-right: 40px;
}

.u-vAlignMiddle {
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

.u-proxima {
	font-family: 'proxima-nova';
}

.u-text-small {
	font-size: 16px !important;
	line-height: 26px !important;
}
.u-text-large {
	font-size: 20px !important;
}

.u-text-blue {
	color: #3297A4 !important;
}

.u-font-weight-light {
	font-weight: 300 !important;
}
.u-font-weight-medium {
	font-weight: 500 !important;
}

.u-testimonialBg:after {
	content: '';
	position: absolute;
	z-index: 0;
	right: -340px;
	top: 0;
	width: 270px;
	height: 180px;
	background-image: url('../img/quote.svg');
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center center;
}

.align-sub {
	vertical-align: sub !important;
}



.site-container {
	width: 100%;
	overflow: hidden;
}




.header {
	position: fixed;
	height: 140px;
	top: 0;
	left: 0;
	right: 0;
	z-index: 100;
	transition: all 300ms ease;
}
.header-placeholder {
	height: 90px;
}

.header-logo {
	display: block;
	width: auto;
	height: 140px;
	padding: 0;
	float: left;
	transition: all 300ms ease;
}
.header-logo img {
	display: block;
	width: auto;
	height: 60px;
	transition: all 300ms ease;
}
.header-nav {
	display: block;
	float: right;
	width: auto;
	height: auto;
}
.header-nav-close {
	position: absolute;
	z-index: 6;
	top: 20px;
	right: 30px;
	color: #fff !important;
	font-size: 34px;
}
.header-nav ul {
	width: auto;
	height: auto;
	margin: 45px 0;
	padding: 0;
	transition: all 300ms ease;
}
.header-nav ul li {
	width: auto;
	height: auto;
	float: left;
	list-style: none;
}
.header-nav ul li.projects {
	float: right;
	margin-left: 100px;
}
.header-nav ul li a {
	display: inline-block;
	position: relative;
	width: auto;
	height: 50px;
	margin: 0 16px;
	padding: 0 6px;
	background: transparent;
	line-height: 50px;
	border-radius: 0;
	font-size: 16px;
	font-weight: 400;
	color: #283134;
	text-decoration: none;
	transition: all 500ms ease;
}
.header-nav ul li a:before,
.header-nav ul li a:after {
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	left: -14px;
	width: 14px;
	opacity: 0;
	transition: all 500ms ease;
	background-image: url('../img/button-left.svg');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}
.header-nav ul li a:hover {
	background-color: #3297A4;
	color: #fff !important;
}
.header-nav ul li a:hover:before,
.header-nav ul li a:hover:after {
	opacity: 1;
}
.header-nav ul li a:after {
	left: auto;
	right: -14px;
	transform: scaleX(-1);
}

.header-nav ul li.active a,
.header-nav ul li.is-active a {
	color: #fff;
	background: #3297A4;
}
.header-nav ul li.active a:before,
.header-nav ul li.active a:after,
.header-nav ul li.is-active a:before,
.header-nav ul li.is-active a:after {
	background-image: url('../img/button-left.svg');
	opacity: 1;
}
.header-nav ul li a:hover {
}

.header-nav ul li.projects a {
	background: #CD3F3E;
	color: #fff;
}
.header-nav ul li.projects a:before,
.header-nav ul li.projects a:after {
	background-image: url('../img/button-dark-left.svg');
	opacity: 1;
}
.header-nav ul li.projects a:hover {
	filter: brightness(120%);
}

.header--scrolling,
.header--fixed {
	background-color: #fff;
	height: 90px;
}
.header--scrolling {
	box-shadow: 0 1px 20px rgba(0,0,0,0.06);
}
.header--scrolling .header-logo,
.header--fixed .header-logo {
	height: 90px;
}
.header--scrolling .header-logo > img,
.header--fixed .header-logo > img {
	height: 50px;
}
.header--scrolling .header-nav ul,
.header--fixed .header-nav ul {
	margin-top: 20px;
}



.slick-dots {
	padding: 0 !important;
	margin: 15px 25px 0 25px !important;
}
.slick-dots li {
	display: inline-block;
	width: 10px;
	height: 10px;
	border-radius: 100%;
	background: #39c2d6;
	padding: 0 !important;
	margin: 0 10px 0 0 !important;
	opacity: 0.3;
	cursor: pointer;
}
.slick-dots li.slick-active {
	opacity: 1;
}
.slick-dots li:before {
	display: none;
}
.slick-dots li button {
	display: none;
}





.page-header {
	position: relative;
	width: 100%;
	height: auto;
	margin-top: 140px;
}
.page-header--withImages {
}
.page-header:before {
	content: '';
	position: absolute;
	width: 4000px;
	height: 1333px;
	border-radius: 100%;
	left: calc(50vw - 2000px);
	bottom: 0;
	background: #E3F1F4;
	z-index: 2;
}
.page-header:after {
	content: '';
	position: absolute;
	z-index: 3;
	width: 750px;
	height: 600px;
	left: -255px;
	top: -250px;
	background-image: url('../img/logo-line.svg');
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center center;
	opacity: 0.5;
}
.page-header-wrapper {
	position: relative;
	z-index: 4;
}
.page-header-image {
	margin-right: -100px;
	width: auto;
	height: 460px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
}

.page-header--withImages .page-header-col {
	margin-bottom: -90px;
}
.page-header-slider-container {
	max-width: 525px;
	margin: 0 auto;
	position: relative;
}
.page-header-slider {
	margin: 0 -25px 0 -25px;
	position: relative;
}
.page-header-slider-item {
	display: block;
	position: relative;
	z-index: 100;
	padding: 0 25px;
	height: 450px !important;
}
.page-header-slider-item-image {
	width: 100%;
	height: 100%;
	position: relative;
	z-index: 100;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	-webkit-mask-image: url('../img/hexagon.svg');
	mask-image: url('../img/hexagon.svg');
	-webkit-mask-size: contain;
	mask-size: contain;
	-webkit-mask-repeat: no-repeat;
	mask-repeat: no-repeat;
	-webkit-mask-position: center;
	mask-position: center;
}
.page-header-slider-item .tile {
	position: absolute;
	z-index: 100;
	left: 0px;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}
.page-header-slider-item .tile img {
	display: inline-block;
}

.page-header-slider .slick-list {
	overflow: inherit;
}
.page-header-slider .slick-dots {
	position: absolute;
	display: flex;
	background: #fff;
	height: 4px;
	margin: 0 !important;
	bottom: 24px;
	left: 25%;
	right: 25%;
	border-radius: 4px;
}
.page-header-slider .slick-dots li {
	display: block;
	width: 100%;
	height: 4px;
	background: #fff;
	border-radius: 4px;
	margin: 0 !important;
	padding: 0 !important;
	transition: all 300ms ease;
}
.page-header-slider .slick-dots li.slick-active {
	background-color: #CD3F3E;
}






.page {
	position: relative;
	padding: calc(70px + 2.77vw) 0 90px 0;
}
.page--first {
	padding-top: 70px;
}
.page--odd {
	background: #F2F7F9;
	padding: 70px 0 50px 0;
}
.page--odd:after {
	content: '';
	position: absolute;
	z-index: 2;
	left: 0;
	right: 0;
	bottom: -2.77vw;
	height: 2.77vw;
	background-image: url('../img/page-footer-light-bg.svg');
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}


.page-image {
	
}
.page-image--jpg {
	box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.05);
	border-radius: 24px;
}


.icon-slider {
	margin: 0 -25px;
}
.icon-slider-item {
	padding: 6px 25px;
}

.testimonial-slider {
	margin: 0 -25px;
}
.testimonial-slider-item {
	padding: 0 25px;
}






.slick-arrow {
	position: absolute;
	top: 50%;
	z-index: 10;
	background: transparent;
	border: 0;
	color: #3297A4;
	outline: 0;
	padding: 0;
	margin: -50px 0 0 0;
	width: 50px;
	height: 50px;
	cursor: pointer;
	line-height: 50px;
	text-align: center;
	font-size: 24px;
	transition: all 300ms ease;
}
.slick-arrow:hover {
	filter: brightness(120%);
}
.slick-prev {
	left: -50px;
}
.slick-next {
	right: -50px;
}




.image-slider {
	margin: 0 -25px;
}
.image-slider-item {
	padding: 0 25px;
	height: 450px !important;
}
.image-slider-item-image {
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	border-radius: 25px;
}

.image-slider .slick-arrow {
	width: 56px;
	height: 44px;
	line-height: 44px;
	background-image: url('../img/tile-primary.svg');
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
	color: #fff;
	font-size: 17px;
}
.image-slider .slick-prev {
	left: -2px;
}
.image-slider .slick-next {
	right: -2px;
}

.image-slider .slick-dots {
	display: flex;
	background: #fff;
	width: 400px;
	height: 4px;
	margin: 45px auto 0 auto !important;
	border-radius: 4px;
}
.image-slider .slick-dots li {
	display: block;
	width: 100%;
	height: 4px;
	background: #fff;
	border-radius: 4px;
	margin: 0 !important;
	padding: 0 !important;
	transition: all 300ms ease;
}
.image-slider .slick-dots li.slick-active {
	background-color: #CD3F3E;
}





.icon-slider .slick-arrow {
	top: 80px;
}


.tile {
	display: inline-block;
	vertical-align: middle;
	background-image: url('../img/tile.svg');
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
	width: 58px;
	height: 50px;
	text-align: center;
	margin-right: 4px;
	transition: all 300ms ease;
}
.tile--hasHover:hover {
	filter: brightness(80%);
}

.tile--white {
	background-image: url('../img/tile-white.svg');
	filter: drop-shadow(0px 0px 20px rgb(0 0 0 / 0.2));
}
.tile--large {
	width: 160px;
	height: 133px;
}
.tile--extraLarge {
	width: 180px;
	height: 150px;
}
.tile img {
	max-height: 24px;
	margin-bottom: 5px;
	margin-left: auto;
	margin-right: auto;
}
.tile--large img {
	max-width: 110px !important;
	max-height: 40px !important;
}
.tile--extraLarge img {
	max-width: 130px !important;
	max-height: 108px !important;
}


.hexagon-image-container {
	display: block;
	position: relative;
	width: 360px;
	height: 300px;
}
.hexagon-image {
	position: relative;
	width: 360px;
	height: 300px;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	-webkit-mask-image: url('../img/hexagon.svg');
	mask-image: url('../img/hexagon.svg');
	-webkit-mask-size: contain;
	mask-size: contain;
	-webkit-mask-repeat: no-repeat;
	mask-repeat: no-repeat;
	-webkit-mask-position: center;
	mask-position: center;
}
.hexagon-image-container .tile {
	position: absolute;
	left: -30px;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}
.hexagon-image-container .tile--right {
	left: auto;
	right: -30px;
}



.huge-button {
	display: block;
	position: relative;
	margin-left: 50px;
	margin-right: 50px;
	height: 120px;
	text-decoration: none !important;
}
.huge-button--right {
	margin-left: 50px;
	margin-right: 50px;
}
.huge-button-content {
	background: #f2f7f9;
	position: relative;
	height: 120px;
	text-align: right;
	padding: 30px 140px 30px 30px;
}
.page--odd .huge-button-content {
	background: #fff;
}
.huge-button--right .huge-button-content {
	padding-left: 140px;
	padding-right: 30px;
	text-align: left;
}
.huge-button:before,
.huge-button:after {
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	left: -33px;
	width: 33px;
	background-image: url('../img/button-extraLight-left.svg');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}
.huge-button:after {
	left: auto;
	right: -33px;
	transform: scaleX(-1);
}
.page--odd .huge-button:before,
.page--odd .huge-button:after {
	background-image: url('../img/button-white-left.svg');
}

.huge-button-image {
	position: absolute;
	top: -10px;
	left: auto;
	right: -50px;
	width: 168px;
	z-index: 10;
	height: 140px;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	-webkit-mask-image: url('../img/hexagon.svg');
	mask-image: url('../img/hexagon.svg');
	-webkit-mask-size: contain;
	mask-size: contain;
	-webkit-mask-repeat: no-repeat;
	mask-repeat: no-repeat;
	-webkit-mask-position: center;
	mask-position: center;
}
.huge-button--right .huge-button-image {
	left: -50px;
	right: auto;
}
.huge-button-arrow {
	position: absolute;
	z-index: 10;
	background: transparent;
	border: 0;
	outline: 0;
	padding: 0;
	margin: 0;
	width: 56px;
	height: 44px;
	cursor: pointer;
	line-height: 44px;
	text-align: center;
	font-size: 17px;
	background-image: url('../img/tile-primary.svg');
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
	color: #fff;
	left: -50px;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}
.huge-button--right .huge-button-arrow {
	left: auto;
	right: -50px;
}




.footer {
	position: relative;
	padding: calc(100px + 2.77vw) 0 60px 0;
	background: #283134;
	margin-top: -40px;
}
.footer--odd {
	margin-top: 0;
}
.footer:before {
	content: '';
	position: absolute;
	z-index: 2;
	left: 0;
	right: 0;
	top: 0;
	height: 2.77vw;
	background-image: url('../img/page-footer-white-bg.svg');
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.footer--odd:before {
	background-image: url('../img/page-footer-light-bg.svg');
}
.footer-nav {
	margin: 0;
	padding: 0;
}
.footer-nav ul {
	margin: 10px 0 0 0 !important;
	padding: 0 !important;
}
.footer-nav ul li {
	padding: 4px 0 !important;
}
.footer-nav ul li:before {
	display: none !important;
}
.footer hr {
	background: rgba(255,255,255,0.2) !important;
}
.footer a {
	color: #6dcad7 !important;
}
.footer-logo {
	height: 50px !important;
}




.text-box {
	font-size: 17px;
	line-height: 28px;
}
.text-box h1,
.text-box h2,
.text-box h3,
.text-box h4,
.text-box h5,
.text-box h6 {
	font-family: 'proxima-nova';
	font-weight: bold;
	font-size: 20px;
	color: #283134;
	margin: 0px;
	padding: 6px 0;
	line-height: 1em;
}
.text-box h1,
.text-box h2 {
	line-height: 0.9;
	font-size: 48px;
	padding-bottom: 16px;
}
.text-box h3 {
	font-size: 40px;
}
.text-box h4 {
	font-size: 36px;
}
.text-box h5 {
	font-size: 24px;
}
.text-box a {
	color: #3297A4;
	font-weight: bold;
	text-decoration: none;
	cursor: pointer;
}
.text-box a:hover {
	text-decoration: underline;
}
.text-box h1 a,
.text-box h2 a,
.text-box h3 a,
.text-box h4 a,
.text-box h5 a,
.text-box h6 a {
	font-family: 'proxima-nova';
	color: #283134;
	text-decoration: none;
}
.text-box p {
	margin: 0;
	padding: 8px 0;
}
.text-box ul,
.text-box ol {
    padding: 0;
    margin: 8px 0;
}
.text-box ul li {
	list-style: none;
	position: relative;
	padding-left: 18px;
	padding-top: 3px;
	padding-bottom: 3px;
}
.text-box ul li:before {
	content: '●';
	font-size: 18px;
	color: #3297A4;
	position: absolute;
	top: 3px;
	left: 0;
}
.text-box ol li {
	list-style: decimal;
}
.text-box img {
	max-width: 100%;
	height: auto !important;
}
.text-box iframe {
	max-width: 100%;
}
.text-box hr {
	display: block;
	width: auto;
	height: 1px;
	border: 0;
	background-color: rgba(0,0,0,0.1);
	padding: 0;
	margin: 20px 0;
}
.text-box sup {
	vertical-align: super;
    font-size: smaller;
}
.text-box sub {
	vertical-align: sub;
    font-size: smaller;
}



.table-container {
	overflow-x: auto;
	position: relative;
}
.table-container table {
}
.table-container table td {
	padding: 20px 30px 20px 35px;
	border-bottom: 1px solid #eee;
	position: relative;
}
.table-container table tr:nth-child(1) td {
}
.table-container table td.positive,
.table-container table td.negative {
}
.table-container table td.positive:before,
.table-container table td.negative:before {
	position: absolute;
	left: 0;
	top: 20px;
    display: inline-block;
    content: "\f00c";
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    color: #3297A4;
}
.table-container table td.positive:before {
    content: "\f005";
    color: #cc3f3e;
}
.table-container table tr td p {
	padding: 0 !important;
}
.table-container-arrow {
	position: absolute;
	right: 0;
	padding: 10px 10px 10px 120px;
	top: 20px;
	background: linear-gradient(90deg, transparent 0%, #fff 60%, #fff 100%);
	border: none;
	font-size: 28px;
}



.tooltip {
	margin-top: -8px;
}
.tooltip-inner {
	max-width: 300px;
	padding: 20px;
}
.tooltip a {
	color: #fff;
	text-decoration: underline;
}


